void main( void )
{
}

void talk( void )
{
 freeze(1);
 freeze(&current_sprite);
 say_stop("大鸭子，谢谢你陪我玩游戏。", 1);
 wait(250);
 say_stop("`3呱，不客气，呱，不客气。", &current_sprite);
 unfreeze(1);
 unfreeze(&current_sprite);
}

void hit( void )
{
 freeze(&current_sprite);
 say_stop("`3呱！不要逼我带你去决斗场！", &current_sprite);
 unfreeze(&current_sprite);
}
